@media (min-width: 768px) {
    .return-to-shop  .button  {
    width: 20%;
}
    
    .woocommerce table.cart.shop_table th, .woocommerce table.cart.shop_table td {
    border: 1px solid #eee !important;
}



    .more {
	float: right;
	height: 40px;
	background: #fff;
	line-height: 40px;
	padding: 0px 10px;
	color: #330f06;
	font-weight: 500;
	font-size: 17px;
}
.more a {
	color: #330f06;
	font-weight: 500;
	font-size: 17px;
	text-decoration: underline;
}

	
	
	

	#sidebar, .sticky-sidebar {
		float: right;
	}
	#main {
		float: left;
		padding-right: 20px;
	}
	.green {
		margin-bottom: 50px !important;
	}
	.green h1 {
		margin-top: 50px !important;
	}
	.width-logo {
		position: relative;
		top: 75px;
	}
	.width-navigation {
		position: relative !important;
		top: 30px;
	}
	.product-categories .children {
		padding-right: 20px;
	}
	#masthead .navigation {
		padding-top: 0px !important;
		padding-bottom: 16px !important;
	}
	.thim-product-list ul.product-grid li.product .product_thumb {
		margin-left: 20px !important;
	}
	.thim-product-switch-wrap .woocommerce-result-count {
		float: left !important;
		margin-left: 0 !important;
	}
		.content_mat_dwon {
    min-height: 200px  !important;
}
.switch-layout-container {
	padding: 10px 10px 60px 20px !important;
			margin-bottom: 0px !important;

}
 .product-grid del span.woocommerce-Price-amount  {
    font-size: 22px !important;
    line-height: 22px !important;
    font-weight: 600 !important;
    text-shadow: none;
   font-family: 'Alef', sans-serif !important;

}



.product-grid span.woocommerce-Price-amount {
    font-size: 26px !important;
    line-height: 34px !important;
    font-weight: 600 !important;
    color: #fff;
    font-family: 'Alef', sans-serif !important;
}

.product-grid ins span.woocommerce-Price-amount  {
    font-size: 28px !important;
    line-height: 40px !important;
    font-weight: 600 !important;
    font-family: 'Alef', sans-serif  !important;
    text-shadow: none;
}

.product-grid span.woocommerce-Price-amount .woocommerce-Price-currencySymbol {
    font-size: 18px;
    font-weight: 500;
}

}
.switch-layout-container {
	background: #ffffff !important;
	padding: 10px 10px 60px 20px !important;
	border-bottom: 1px solid #e8e6e6 !important;
			border-bottom: none !important;

}

.widget_shopping_cart_content span.woocommerce-Price-amount {
	font-size: 15px !important;
	line-height: 25px !important;
}
.learn-press-pagination li .page-numbers, .loop-pagination li .page-numbers, .pagination li .page-numbers {
	width: 20px !important;
	height: 40px !important;
	line-height: 40px !important;
	font-size: 17px !important;
}
#sidebar, .sticky-sidebar {
	border-left: 1px solid #ccc;
}
footer#colophon .copyright-area .text-copyright a {
	color: #fff;
	text-decoration: underline !important;
}
.green {
	min-height: 134px !important;
	width: 100%;
	margin: 0;
	padding: 0;
	background-image: url(https://hadiklaim.co.il/wp-content/uploads/2018/08/headerBG2.jpg);
}
.green h1 {
    text-align: center;
    color: #fff;
    padding: 0 0 0 0 !important;
    text-shadow: 3px 3px #00000038;
    font-weight: 900;
}

.breadcrumbs-wrapper #breadcrumbs{
	padding: 0 !important;
	float: left;
	border-bottom: none !important;
	color: #fff !important;
}
.breadcrumbs-wrapper #breadcrumbs li {
	color: #fff !important;
}
.breadcrumbs-wrapper #breadcrumbs a{
	color: #fff !important;
}
.breadcrumbs-wrapper #breadcrumbs a:after, .breadcrumbs-wrapper .thim-breadcrumbs a:after, .breadcrumbs-wrapper .woocommerce-breadcrumb a:after {
	content: ' / ' !important;
	width: 0px !important;
	height: 5px !important;
	border-radius: 0 !important;
	background: none !important;
}
.aws-container .aws-search-field {
	height: 40px !important;
	color: #330f06 !important;
	line-height: 40px !important;
	font-size: 17px !important;
	background: rgb(255, 255, 255) !important;
	-webkit-appearance: none;
	font-weight: 600 !important;
}
button, input, select, textarea {
	border: 1px solid #330f06 !important;
}
.widget:before, .widget-area aside:after {
	background: none !important;
}
.widget-area aside.widget ul li a {
	font-weight: 500 !important;
	font-size: 17px !important;
	text-transform: uppercase;
}
.product-categories .cat-parent a {
	color: #ec4611 !important;
}
.product-categories .children a {
	color: #330f06 !important;
}
#text-4 {
	border-top: 1px solid #ccc;
	padding-top: 40px !important;
	padding-right: 0px !important;
}
.page-numbers current, .page-numbers {
	color: #330f06 !important;
	background: none !important;
	border: none !important;
}
.page-numbers .current {
	text-decoration: underline !important;
}
.prev, .next {
	display: none !important;
}
#text-4 {
	font-size: 15px;
	font-weight: 500;
}
#text-4 a:focus, #text-4 a:hover, #text-4 a {
	color: #ec4611;
}
.thim-product-list ul.product-grid li.product .product_thumb {
	border: 1px solid #ccc;
	padding: 2px;
}

.thim-product-list ul.product-grid li.product .product__title .price {
	font-weight: 500 !important;
	font-size: 17px !important;
	line-height: 40px !important;
	margin-right: 40px !important;
}
.woocommerce-message span {
	font-size: 14px !important;
	font-weight: 500 !important;
}
.woocommerce-page .woocommerce .cart-empty {
	color: #444244 !important;
	font-size: 19px !important;
	font-weight: 500 !important;
    background: #ffffff !important;
    padding: 10px 15px!important;
        text-align: center;
}

.woocommerce-mini-cart__empty-message {
    text-align: center !important;
}
 a.wc-backward  {
    margin: 20px auto;
    display: block;
    background-color: #ed4711 !important;
}


.woocommerce-page .woocommerce .cart-empty img  {
margin: 0 auto;
    display: block;
}

    
    
    
    
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	color: #330f06 !important;
	border-top: none !important;
	font-size: 14px !important;
	font-weight: 500 !important;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
	color: #330f06 !important;
	background: none !important;
}
.woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button, .woocommerce-error .button:hover, .woocommerce-info .button:hover, .woocommerce-message .button:hover {
	color: #ec4611 !important;
	background: none !important;
	font-size: 14px !important;
	font-weight: 500 !important;
}
.woocommerce-message {
	background: #e2efdd !important;
}
.woocommerce-info {
	background: #fffbcc !important;
}
.woocommerce-error {
	background: #f5cccc !important;
}
.woocommerce div.product form.cart .button, .woocommerce-page div.product form.cart .button {
	border: none !important;
	font-size: 17px !important;
	font-weight: 400;
}
.fa-shopping-cart {
	background: url(https://hadiklaim.co.il/wp-content/uploads/2018/08/cart1.png) !important;
	height: 35px!important;
	width: 36px !important;
	font-size: 1px !important;
	line-height: 35px !important;
}
.navigation .menu-right ul li:last-child>div.minicart_hover {
	padding-top: 0px !important;
}
.items-number {
	color: #fff;
}
.widget_shopping_cart .widget_shopping_cart_content .buttons a, .widget_shopping_cart .widget_shopping_cart_content .buttons a:hover {
	color: #330f06 !important;
	background: #ffffff !important;
	border: 1px solid #330f06 !important;
}
.widget_shopping_cart .widget_shopping_cart_content .buttons .checkout, .widget_shopping_cart .widget_shopping_cart_content .buttons .checkout:hover {
	color: #ffffff !important;
	background: #ec4611 !important;
	border: none !important;
}
.thim-product-list ul.product-grid li.product .product__title .price {
	color: #330f06 !important;
}
.thim-product-list ul.product-grid li.product .product__title .added_to_cart, .thim-product-list ul.product-grid li.product .product__title .ajax_add_to_cart, .thim-product-list ul.product-grid li.product .product__title a.add_to_cart_button {
	font-size: 17px !important;
}
.description p {
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    padding-left: 40px;
}
.thim-product-switch-wrap .woocommerce-result-count {
	font-size: 14px !important;
	color: #330f06 !important;
	font-weight: 500 !important;
}
.switch-layout-container .switch-layout {
	display: none !important;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	float: right !important;
}
.thim-product-switch-wrap form.woocommerce-ordering select {
	font-size: 17px !important;
	color: #330f06 !important;
	font-weight: 500 !important;
	border: none !important;
}
.textwidget p {
	font-weight: 400 !important;
}
.aws-container .aws-show-clear .aws-search-field {
	padding-left: 40px !important;
	padding-right: 10px !important;
}
.aws-search-result .aws_result_title {
	font-weight: 900 !important;
	color: #330f06 !important;
	text-align: right !important;
	direction: rtl;
}
.aws-search-result .aws_result_price {
	font-weight: 900 !important;
}
.aws-search-result .aws_result_excerpt {
	text-align: right !important;
	direction: rtl;
}
.organicicone {
	width: 38px;
	height: 38px;
	background: url(https://hadiklaim.co.il/wp-content/uploads/2018/08/organicon.jpg);
	position: fixed;
	left: 10px;
	top: 10px;
	background-repeat: no-repeat;
}

.cat-title h1 {
	margin-top: 0px !important;
}
.cat-title h1 span {
	font-size: 27px !important;
	font-weight: 500 !important;
}
.breadcrumbs-wrapper #breadcrumbs {
	font-size: 14px !important;
	font-weight: 400 !important;
}
.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li .remove {
	left: 0px !important;
}
.greytags {
	float: right;
	width: 100%;
	min-height: 100px;
	background: #f7f7f7;
	margin-bottom: 30px;
}
.woocommerce div.product form.cart div.quantity {
	float: left !important;
}
.flexslider .flex-direction-nav .flex-prev:before {
	content: "\f105" !important;
}
.flexslider .flex-direction-nav .flex-next:before {
	content: "\f104" !important;
}
.product_thumb:before {
	background: none !important;
}
.related-products .add_to_cart_button, .related-products .organicicone, .related-products .more, .related-products h2::after {
	display: none !important;
}
.related-products h2 {
	margin: 78px 0 0px !important;
}
.related-products .product-grid .product__title a.title {
	font-size: 15px !important;
	font-weight: 500 !important;
	margin-bottom: 0px !important;
	line-height: 20px !important;
}

.related-products span.woocommerce-Price-amount {
	font-size: 14px !important;
	line-height: 20px !important;
	font-weight: 500 !important;
}
.widget-area aside .widget-title {
	font-size: 23px !important;
}
.widget_shopping_cart .minicart_hover .cart-items-number span.wrapper-items-number {
	right: 23px !important;
	left: auto !important;
	top: -2px !important;
}
.related-products .product_thumb {
	border: 1px solid #eee !important;
}
.related-products, .related-mat {
	width: 100%;
	float: right;
}
.related-products, .related-mat h2 {
	font-size: 23px !important;
	line-height: 30px !important;
	font-weight: 500 !important;
}
.related-products h2 {
	font-size: 23px !important;
	line-height: 30px !important;
	font-weight: 500 !important;
}
.product-grid .product__title {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.related-mat li {
	list-style: none !important;
}
.related-mat li a {
	color: #330f06 !important;
}
.related-mat li img {
	width: 100% !important;
}
.content_mat_dwon {
	background: #faf1e8;
	width: 100%;
}
.content_mat_title {
	padding: 20px 10px;
	font-size: 19px;
	font-weight: normal;
}
.content_mat_excerpt {
	padding: 0px 10px 20px 10px;
	font-size: 14px;
	font-weight: 500;
}
.content_mat_more {
	width: 100%;
	float: right;
	height: 90px;
	margin-top: 40px;
	border-bottom: 1px solid #eee !important;
}
.content_mat_more li a {
	text-align: center;
	padding: 15px 20px;
	width: 200px;
	margin: 0 auto;
	display: block;
	border: 2px solid #330f06;
	font-weight: 700;
}
.tabs.wc-tabs li.active:before {
	background-color: #eee !important;
}
.main_product_thumbnai img {
	border: 1px solid #eee !important;
}
/* This will hide grid/list switcher in toolbar*/
.view-mode, #tab-additional_information h2 {
	display:none!important;
}
#primary #main {
	width: 100%;
}
.woocommerce table, .woocommerce td, .woocommerce tr {
	border-color: #fff !important;
}
.woocommerce table.shop_attributes {
	font-size: 14px !important;
	font-style: normal !important;
}
.woocommerce table.shop_attributes tr:nth-child(even) td, .woocommerce table.shop_attributes tr:nth-child(even) th {
	background: #fff !important;
}
.ico {
	width: 25%;
	float: left;
	min-height: 100%;
	text-align: center;
	font-size: 15px;
	font-weight: 500;
	margin-top: 10px;
}
.ico p {
	padding-top: 45px;
}
.ico-1 {
	background: url('https://hadiklaim.co.il/wp-content/uploads/2018/09/ico-4.png');
	background-repeat: no-repeat;
	min-height: 40px;
	background-position: center top;
}
.ico-2 {
	background: url('https://hadiklaim.co.il/wp-content/uploads/2018/09/ico-3.png');
	background-repeat: no-repeat;
	min-height: 40px;
	background-position: center top;
}
.ico-3 {
	background: url('https://hadiklaim.co.il/wp-content/uploads/2018/09/ico-2.png');
	background-repeat: no-repeat;
	min-height: 40px;
	background-position: center top;
}
.ico-4 {
	background: url('https://hadiklaim.co.il/wp-content/uploads/2018/09/ico-1.png');
	background-repeat: no-repeat;
	min-height: 40px;
	background-position: center top;
}
.woocommerce div.product .product_title, .woocommerce-page div.product .product_title {
	font-size: 25px !important;
	line-height: 34px !important;
	font-weight: 500 !important;
}
ul.children {
	font-weight: 400 !important;
	font-size: 17px !important;
}
.woocommerce div.product .woocommerce-tabs .tabs.wc-tabs li.active a {
	color: #ec4611 !important;
	font-size: 17px !important;
}
.woocommerce div.product .woocommerce-tabs .tabs.wc-tabs li a {
	font-size: 17px !important;
}
.wc-tab p {
	font-size: 17px;
	font-weight: normal;
	line-height: 28px;
}
.thim-product-list ul.product-grid li.product .product__title .title {
	font-size: 20px !important;
	font-weight: 500 !important;
}

.woocommerce table.shop_attributes tr:nth-child(even) td, .woocommerce table.shop_attributes tr:nth-child(even) th {
	background: #ffffff !important;
}
/* This will hide grid/list switcher in toolbar*/
.view-mode, #tab-additional_information h2 {
	display:none!important;
}
#primary #main {
	width: 100%;
}
.woocommerce table, .woocommerce td, .woocommerce tr {
	border-color: #fff !important;
}
.woocommerce table.shop_attributes {
	font-size: 14px !important;
	font-style: normal !important;
}
.ico {
	width: 25%;
	float: left;
	min-height: 100%;
	text-align: center;
	font-size: 15px;
	font-weight: 500;
	margin-top: 10px;
}
.ico p {
	padding-top: 45px;
}
.ico-1 {
	background: url('https://hadiklaim.co.il/wp-content/uploads/2018/09/ico-4.png');
	background-repeat: no-repeat;
	min-height: 40px;
	background-position: center top;
}
.ico-2 {
	background: url('https://hadiklaim.co.il/wp-content/uploads/2018/09/ico-3.png');
	background-repeat: no-repeat;
	min-height: 40px;
	background-position: center top;
}
.ico-3 {
	background: url('https://hadiklaim.co.il/wp-content/uploads/2018/09/ico-2.png');
	background-repeat: no-repeat;
	min-height: 40px;
	background-position: center top;
}
.ico-4 {
	background: url('https://hadiklaim.co.il/wp-content/uploads/2018/09/ico-1.png');
	background-repeat: no-repeat;
	min-height: 40px;
	background-position: center top;
}
.woocommerce div.product .woocommerce-tabs .tabs.wc-tabs li.active a {
	color: #ec4611 !important;
}


@media (max-width: 768px) {


.return-to-shop  .button  {
    width: 100%;
}

	.width-logo {
		top: 8px !important;
		left: auto !important;
		right: 0 !important;
	}

	
	.navigation .width-logo img {
    position: absolute !important;
    width: 80% !important;
    top: -4px !important;
	left: 15px !important;
}
.menu-mobile-effect.navbar-toggle {
    right: 15px !important;
    left: auto !important;
}
	.green h1 {
		padding: 25px 0 0 0 !important;
		margin-top: 0px !important;
		font-size: 24px !important;
		margin-bottom: 0px !important;
	}
	#main {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}

	.woocommerce img, .woocommerce-page img {
		margin: auto !important;
		display: block !important;
	}
	.greytags {
		float: none !important;
		width: 87% !important;
		margin: 30px auto !important;
		display: block !important;
	}
	.woocommerce-page div.product p.price {
		text-align: center;
	}
	.related-mat li {
		float: right !important;
		padding: 5px  !important;
	}
	.related-products, .related-mat h2, .woocommerce div.product .product_title, .woocommerce-page div.product .product_title {
		padding: 0px 20px !important;
	}
	.breadcrumbs-wrapper .woocommerce-breadcrumb a:after, .breadcrumbs-wrapper .thim-breadcrumbs a:after, .breadcrumbs-wrapper #breadcrumbs a:after {
		margin: 0 8px 0 0 !important;
	}
	.breadcrumbs-wrapper .woocommerce-breadcrumb a, .breadcrumbs-wrapper .thim-breadcrumbs a, .breadcrumbs-wrapper #breadcrumbs a {
		margin-left: 8px !important;
	}
	.content_mat_dwon {
    min-height: 240px  !important;
}
.row {
    margin-left: -5px !important;
    margin-right: -5px !important;
}
.theiaStickySidebar, .thim-product-list ul.product-grid li.product .product__title .title,  .more {
    display: none !important;
}


.product-grid .product__title a.button.add_to_cart_button {
    width: 100% !important;
    float: right !important;
    
}
.thim-product-list ul.product-grid li.product .product__title .added_to_cart  {
    width: 100% !important;
    text-align: center !important;
    color: #fff !important;
}
.thim-product-list ul.product-grid li.product .product__title .price {
    float: left;
    margin: 30px 0px 10px 0px!important;
    font-size: 28px !important;
}
.mob-title {
    float: right;
    margin-top: 30px !important;
}
.mob-title h2 {
    font-size: 24px !important;
    margin-bottom: 0px !important;
    margin-top: 30px !important;
}
.thim-product-list ul.product-grid li.product {
    padding: 30px 0 !important;
}
.product-grid span.woocommerce-Price-amount {
    font-size: 18px !important;
    color: #fff;
}

}


.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100% !important;
}

.woocommerce-page.woocommerce-cart table.cart td.actions .button   {
    background-color: #6cb154 !important;
    opacity: 1  !important;
    color: #fff  !important;
} 
.woocommerce form .form-row .input-checkbox {
    right: 0 !important;
}
.woocommerce form .form-row .input-checkbox {
    margin: 3px 0px 0 8px;
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
    padding-right: 25px;
        padding-left: 0px;
}

.thim-product-list ul.product-grid li.product {
    border-bottom: none !important; 
}

